@font-face {
  font-family: 'icons-custom';
  src:  url('fonts/icons-custom.eot?9pvsur');
  src:  url('fonts/icons-custom.eot?9pvsur#iefix') format('embedded-opentype'),
    url('fonts/icons-custom.ttf?9pvsur') format('truetype'),
    url('fonts/icons-custom.woff?9pvsur') format('woff'),
    url('fonts/icons-custom.svg?9pvsur#icons-custom') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons-custom' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-van4:before {
  content: "\e90b";
}
.ci-ute4:before {
  content: "\e90a";
}
.ci-arrow-right:before {
  content: "\e908";
}
.ci-close:before {
  content: "\e909";
}
.ci-facebook:before {
  content: "\e900";
}
.ci-hatchback4:before {
  content: "\e901";
}
.ci-peoplemover4:before {
  content: "\e902";
}
.ci-ph:before {
  content: "\e903";
}
.ci-pin:before {
  content: "\e904";
}
.ci-sedan4:before {
  content: "\e905";
}
.ci-suv4:before {
  content: "\e906";
}
.ci-wagon4:before {
  content: "\e907";
}
.ci-clock:before {
  content: "\e800";
}
.ci-contact:before {
  content: "\e801";
}
.ci-locate:before {
  content: "\e802";
}
.ci-phone:before {
  content: "\e803";
}
